=== debian/control ===
Source: jolicloud-webapp-picasa
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-picasa
Provides: prism-webapp-picasa
Replaces: prism-webapp-picasa (<= 1.0)
Conflicts: prism-webapp-picasa (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://picasaweb.google.com/
Description: Jolicloud web application for Picasa Web Albums
 The Picasa Web Albums web site running in a simple Jolicloud window.

Package: prism-webapp-picasa
Architecture: all
Depends: jolicloud-webapp-picasa
Description: Transitional package for jolicloud-webapp-picasa
 This is a transitional package for jolicloud-webapp-picasa, and can safely
 be removed after the installation is complete.
